<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.system.mapper.SysRolePermissionMapper">

    <select id="getPermissionId" resultType="java.lang.String">
        SELECT permission_id FROM sys_role_permission WHERE role_id =#{roleId}
    </select>
</mapper>